2009年3月 2日

[Apache-Users 7302] Re:Apache 2.0とTomcat5.0間で通信切断???

** Apache ユーザーズメーリングリスト **
** 注意:このメールへの返信は Apache-Users へ行きます **

mod_proxy関係は、2.3と2.2でかなりバグ修正されています。
一方で、あまり2.0にはその修正が反映(バックポート)されていません。

http://www.apache.org/dist/httpd/CHANGES_2.2
http://www.apache.org/dist/httpd/CHANGES_2.0


2006.07.28に2.2.3と2.0.59がリリースされました。
その後2.0の最新版の2.063まで、Proxy関係の修正は5つですが
2.2.3から2.2.11では即座には数えられないほどの修正が書いてあります。

もちろん、2.0になくて2.2にある機能に関する修正も2.2側には含まれていますが
それにしても、2.0は放置されていると言っていいと思います。

mod_proxyに限らず、2.0でバグっぽいものにあたって困っている場合、
2.2を試して見るのが解決への一つの道だと思います。
もちろん、いろいろな理由で2.2に移行できないことはあるでしょうが…。

--
入退会・変更・配送一時停止は以下へ
http://mm.apache.jp/mailman/listinfo/apache-users


投稿者 xml-rpc : 2009年3月 2日 12:28
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/82700
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。